Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

Is the PCI-4351 card supported by DAQmx?

Is the PCI-4351 Card supported by DAQmx? If so, where do I find the driver? If not, will this happen in the future? I'm aware that I could use traditional NI DAQ, but when I try and load example code such as "NI435X_Getting_Started_Multiple_Transducers.vi" using LabVIEW 8.0, all of the sub VI's, such as "NI435X Acquisition Start.vi", can't be found. Any Ideas?
 
Thanks,
 
Mike
0 Kudos
Message 1 of 2
(2,243 Views)

Hi Mike,
Your device is only supported by Traditional NI-DAQ (see this page: Data Acquisition (DAQ) Installation/Configuration Troubleshooter).  To use Traditional NI-DAQ with LabVIEW 8.0, you will need version 7.4.1, which you can download here.
-Alan A.

Message Edited by Alan [DE] on 03-15-2006 10:38 AM

0 Kudos
Message 2 of 2
(2,236 Views)